ParESet-class {SNPchip} | R Documentation

## Class "ParESet"

### Description

A class containing a list of graphical parameters for plotting objects extending `SnpLevelSet`

### Objects from the Class

Objects can be created by calls of the form `new("ParESet", layout, col.axis, cex.main, cex.axis, cex.legend, cex, cex.lab, pch, col, bg, xaxs, xaxt, yaxs, yaxt, lab, adj, bty, ann, useLayout, mar, oma, las, log, ylab, side.ylab, outer.ylab, line.ylab, cex.ylab, xlab, outer.xlab, side.xlab, cex.xlab, line.xlab, outer.axis, line.axis, main, col.centromere, border.centromere, xlim, ylim, one.ylim, add.cytoband, outer.cytoband, outer.cytoband.axis, label.cytoband, use.chromosome.size, label.chromosome, line.label.chromosome, xaxis.side, alternate.xaxis.side, mat, heights, widths, respect, firstChromosome, ...)`.

### Slots

`snpPar`:
  Object of class `list`

### Methods

hmmPredict
  `signature(object="ParESet")`: Accessor for `HmmPredict` instance. See also `hmmPredict`
initialize
  `signature(.Object = "ParESet")`
plotSnp
  `ParESet, SnpLevelSet`:See also `plotSnp`
snpPar
  `signature(object = "ParESet")`
snpPar<-
  `signature(object = "ParESet")`
snpset
  `signature(object="ParESet")`: Accessor for SNP data (`SnpLevelSet` instance). See `snpset`.

### Author(s)

R. Scharpf

### See Also

`ParSnpCallSet-class`, `ParSnpCopyNumberSet-class`, `ParSnpSet-class`

### Examples

    showClass("ParESet")

[Package SNPchip version 1.8.0 Index]